## linux-meta-oracle-5.8 5.8.0.1038.39~20.04.14

=== debian/changelog ===
linux-meta-oracle-5.8 (5.8.0.1038.39~20.04.14) focal; urgency=medium

  * Bump ABI 5.8.0-1038.39~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 30 Jul 2021 09:46:37 -0600

linux-meta-oracle-5.8 (5.8.0.1037.38~20.04.13) focal; urgency=medium

  * Bump ABI 5.8.0-1037.38~20.04

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Jul 2021 17:22:57 -0300

linux-meta-oracle-5.8 (5.8.0.1036.37~20.04.12) focal; urgency=medium

  * Bump ABI 5.8.0-1036.37~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 02 Jul 2021 00:52:04 -0400

linux-meta-oracle-5.8 (5.8.0.1034.35~20.04.11) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Jun 2021 20:42:23 -0400

linux-meta-oracle-5.8 (5.8.0.1034.35~20.04.10) focal; urgency=medium

  * Bump ABI 5.8.0-1034.35~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Jun 2021 19:52:39 -0400

linux-meta-oracle-5.8 (5.8.0.1033.34~20.04.9) focal; urgency=medium

  * Bump ABI 5.8.0-1033.34~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 18:59:28 +0200

linux-meta-oracle-5.8 (5.8.0.1032.33~20.04.8) focal; urgency=medium

  * Bump ABI 5.8.0-1032.33~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Jun 2021 11:10:44 -0600

linux-meta-oracle-5.8 (5.8.0.1031.32~20.04.7) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 Jun 2021 16:19:02 +0200

linux-meta-oracle-5.8 (5.8.0.1031.32~20.04.6) focal; urgency=medium

  * Bump ABI 5.8.0-1031.32~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Jun 2021 23:20:56 -0400

linux-meta-oracle-5.8 (5.8.0.1030.31~20.04.5) focal; urgency=medium

  * Bump ABI 5.8.0-1030.31~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Incorrect meta provides and dependencies (LP: #1927704)
    - Don't provide virtualbox-guest-modules for arm64

  * Miscellaneous Ubuntu changes
    - [Config] Add support for arm64

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 May 2021 09:07:43 -0600

linux-meta-oracle-5.8 (5.8.0.1028.29~20.04.4) focal; urgency=medium

  * Bump ABI 5.8.0-1028.29~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 May 2021 10:16:05 -0600

linux-meta-oracle-5.8 (5.8.0.1027.28~20.04.3) focal; urgency=medium

  * Bump ABI 5.8.0-1027.28~20.04

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 20 Apr 2021 17:31:52 -0600

linux-meta-oracle-5.8 (5.8.0.1025.26~20.04.2) focal; urgency=medium

  * Bump ABI 5.8.0-1025.26~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] add variants for linux-meta-oracle-5.8

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 30 Mar 2021 15:45:22 +0200

linux-meta-oracle-5.8 (5.8.0.1021.22~20.04.1) focal; urgency=medium

  * Empty entry

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 23 Mar 2021 15:49:18 +0100

linux-meta-oracle (5.8.0.1025.24) groovy; urgency=medium

  * Bump ABI 5.8.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 29 Mar 2021 01:51:06 -0400

linux-meta-oracle (5.8.0.1024.23) groovy; urgency=medium

  * Bump ABI 5.8.0-1024

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 00:53:36 -0300

linux-meta-oracle (5.8.0.1023.22) groovy; urgency=medium

  * Bump ABI 5.8.0-1023

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 17 Mar 2021 15:52:45 +0100

linux-meta-oracle (5.8.0.1022.21) groovy; urgency=medium

  * Bump ABI 5.8.0-1022

 -- Ian May <ian.may@canonical.com>  Thu, 25 Feb 2021 13:36:09 -0600

linux-meta-oracle (5.8.0.1021.20) groovy; urgency=medium

  * Bump ABI 5.8.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 10 Feb 2021 07:53:50 -0500

linux-meta-oracle (5.8.0.1020.19) groovy; urgency=medium

  * Bump ABI 5.8.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 05 Feb 2021 01:16:21 -0500

linux-meta-oracle (5.8.0.1018.18) groovy; urgency=medium

  * Bump ABI 5.8.0-1018

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Jan 2021 11:12:49 +0100

linux-meta-oracle (5.8.0.1017.17) groovy; urgency=medium

  * Bump ABI 5.8.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Jan 2021 15:36:49 +0100

linux-meta-oracle (5.8.0.1016.16) groovy; urgency=medium

  * Bump ABI 5.8.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 12 Jan 2021 03:22:09 -0500

linux-meta-oracle (5.8.0.1015.15) groovy; urgency=medium

  * Bump ABI 5.8.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 14:24:46 -0300

linux-meta-oracle (5.8.0.1014.14) groovy; urgency=medium

  * Bump ABI 5.8.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Dec 2020 01:09:06 -0500


